=== theming/CMakeLists.txt ===
set(THEMING_DEST share/geary/theming)

install(FILES message-viewer.html DESTINATION ${THEMING_DEST})
install(FILES message-viewer.css DESTINATION ${THEMING_DEST})
