=== debian/changelog ===
geary (0.6.0-0ubuntu2) trusty; urgency=medium

  * debian/control: build-depends on gnome-doc-utils

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Mar 2014 18:15:16 +0100

geary (0.6.0-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 21 Mar 2014 18:01:44 +0100

geary (0.5.3-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 10 Mar 2014 11:50:41 +0100

geary (0.5.1-0ubuntu1) trusty; urgency=medium

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 05 Feb 2014 17:08:29 +0000

geary (0.4.1-0ubuntu1) trusty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 12 Nov 2013 23:33:28 +0100
