=== debian/control ===
Source: geary
Section: mail
Priority: extra
Maintainer: Devid Antonio Filoni <d.filoni@ubuntu.com>
Build-Depends: debhelper (>= 9.20120417),
               cmake (>= 2.8.0),
               valac (>= 0.20),
               libgee-0.8-dev (>= 0.8.0),
               libglib2.0-dev (>= 2.30.0),
               libgtk-3-dev (>= 3.6.0),
               libunique-3.0-dev (>= 3.0.0),
               libnotify-dev (>=0.7.5),
               libcanberra-dev (>= 0.28),
               libwebkitgtk-3.0-dev (>= 1.10.0),
               libgmime-2.6-dev (>= 2.6.0),
               libsecret-1-dev (>= 0.11),
               libsqlite3-dev (>= 3.7.4),
               libxml2-dev (>= 2.7.8),
               libgnome-keyring-dev (>= 3.2.2),
               libgirepository1.0-dev (>= 1.32.0),
               intltool,
               libmessaging-menu-dev,
               desktop-file-utils,
               gnome-doc-utils,
Standards-Version: 3.9.4
Homepage: http://yorba.org/geary/

Package: geary
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: lightweight email client designed for the GNOME desktop
 Geary is an email reader for GNOME designed to let you read your email
 quickly and effortlessly. Its interface is based on conversations, so you
 can easily read an entire discussion without having to click from message
 to message.
