=== debian/watch ===
version=3
http://yorba.org/download/geary/([\d\.]+)/geary-(.*)\.tar\.xz
