## geary 0.6.3

=== debian/changelog ===
geary (0.6.3-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control: Add build-depends on libmessaging-menu-dev and
      libunity-dev for Unity integration.

 -- Jackson Doak <noskcaj@ubuntu.com>  Wed, 10 Sep 2014 07:13:14 +1000

geary (0.6.3-1) unstable; urgency=medium

  * New upstream release.
    - Warn user of TLS certificate issues when connecting.
      (Closes: #703975; LP: #1158859)
  * Add build-depends on libgcr-3-dev.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 03 Sep 2014 22:58:57 -0700

geary (0.6.2-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control: Add build-depends on libmessaging-menu-dev and
      libunity-dev for Unity integration.

 -- Jackson Doak <noskcaj@ubuntu.com>  Mon, 25 Aug 2014 16:28:57 +1000

geary (0.6.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 20 Aug 2014 23:32:20 -0700

geary (0.6.1-1ubuntu2) utopic; urgency=medium

  * No-change rebuild against new vala to fix bug with previous GMutex
    implementation.

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 19 Aug 2014 10:03:16 +0100

geary (0.6.1-1ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control: Add build-depends on libmessaging-menu-dev and
      libunity-dev for Unity integration.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 03 Jul 2014 23:32:55 -0700

geary (0.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 02 Jul 2014 22:42:30 -0700

geary (0.6.0-3ubuntu1) utopic; urgency=medium

  * Merge from debian. Remaining changes:
    - debian/control: Add build-depends on libmessaging-menu-dev and
      libunity-dev for Unity integration.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 01 Jul 2014 17:44:29 -0700

geary (0.6.0-3) unstable; urgency=medium

  * Replace dependency on kwallet (which doesn't exist) with kwalletmanager.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 28 Jun 2014 23:25:14 -0700

geary (0.6.0-2) unstable; urgency=medium

  * Add dependency on gnome-keyring | kwallet. (Closes: #752888)

 -- Vincent Cheng <vcheng@debian.org>  Fri, 27 Jun 2014 22:34:54 -0700

geary (0.6.0-1) unstable; urgency=medium

  * Adopt package. (Closes: #752319)
  * New upstream release. (Closes: #742213)
    - Added build-deps: libxml2-dev, gnome-doc-utils.
  * Update debian/copyright with missing license/copyright entries.
  * Add Vcs-* fields in debian/control. (Closes: #703968)
  * Update watch file. (Closes: #743742)
  * Import apport-related files from Ubuntu.
  * Priority changed from extra -> optional.
  * Updated Homepage field in debian/control.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 26 Jun 2014 22:24:33 -0700
