=== debian/rules ===
--- 
+++ 
@@ -6,10 +6,7 @@
 LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
 %:
-	dh $@
-
-override_dh_auto_configure:
-	./configure --prefix=/usr
+	dh $@ --buildsystem=cmake
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
