## geary 0.8.2

=== help/CMakeLists.txt ===
--- 
+++ 
@@ -15,8 +15,11 @@
 
 # FIXME: don't re-specify this here, instead read it from Makefile.am.
 set(TRANSLATED
+    cs
     el
     es
+    fr
+    it
 )
 
 set(HELP_DEST share/gnome/help/geary)
@@ -28,12 +31,6 @@
 
 install(FILES ${HELP_SOURCE} DESTINATION ${HELP_DEST}/C)
 install(FILES C/figures/geary.svg DESTINATION ${HELP_DEST}/C/figures)
-
-
-FIND_PROGRAM(XML2PO_BIN xml2po)
-IF(NOT XML2PO_BIN)
-    MESSAGE(FATAL_ERROR "xml2po not found")
-ENDIF()
 
 # Hacked together from the similar macro in cmake/Gettext.cmake.
 MACRO(HELP_CREATE_TRANSLATIONS _firstLang)
@@ -78,4 +75,11 @@
     ENDIF()
 ENDMACRO()
 
-HELP_CREATE_TRANSLATIONS(ALL ${TRANSLATED} COMMENT "Translating help docs.")
+IF(TRANSLATE_HELP)
+    FIND_PROGRAM(XML2PO_BIN xml2po)
+    IF(NOT XML2PO_BIN)
+        MESSAGE(FATAL_ERROR "xml2po not found")
+    ENDIF()
+
+    HELP_CREATE_TRANSLATIONS(ALL ${TRANSLATED} COMMENT "Translating help docs.")
+ENDIF()
