=== icons/CMakeLists.txt ===
--- 
+++ 
@@ -3,6 +3,7 @@
 set(ICON_FILES
     archive-symbolic.svg
     close-symbolic.svg
+    detach-symbolic.svg
     document-symbolic.svg
     edit-symbolic.svg
     format-text-remove-symbolic.svg
