=== sql/CMakeLists.txt ===
--- 
+++ 
@@ -21,3 +21,4 @@
 install(FILES version-019.sql DESTINATION ${SQL_DEST})
 install(FILES version-020.sql DESTINATION ${SQL_DEST})
 install(FILES version-021.sql DESTINATION ${SQL_DEST})
+install(FILES version-022.sql DESTINATION ${SQL_DEST})
