=== debian/changelog ===
geary (0.8.2-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 05 Nov 2014 22:37:42 -0800

geary (0.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Restrict build-dep on libgcr-3-dev to >= 3.10.1.
  * Bump Standards-Version to 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Wed, 08 Oct 2014 00:13:12 -0700

geary (0.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Sep 2014 13:18:51 -0700

geary (0.4.2-1) unstable; urgency=low

  * Upload to unstable.
  * New upstream release (Closes: #703964).
  * debian/control: update Build-Depends field to match new
    minimum requirements (Closes: #711395).
  * Update debian/copyright file.
  * Bump Standards-Version to 3.9.5.

 -- Devid Antonio Filoni <d.filoni@ubuntu.com>  Sun, 15 Dec 2013 21:24:02 +0100
