=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: geary
 Section: mail
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  cmake (>= 2.8.0),
  debhelper (>= 9.20120417),
@@ -10,23 +9,21 @@
  gnome-doc-utils,
  intltool,
  libcanberra-dev (>= 0.28),
- libgcr-3-dev,
+ libgcr-3-dev (>= 3.10.1),
  libgee-0.8-dev (>= 0.8.5),
  libgirepository1.0-dev (>= 1.32.0),
  libglib2.0-dev (>= 2.32.0),
  libgmime-2.6-dev (>= 2.6.0),
  libgnome-keyring-dev (>= 3.2.2),
  libgtk-3-dev (>= 3.10.0),
- libmessaging-menu-dev,
- libnotify-dev (>=0.7.5),
+ libnotify-dev (>= 0.7.5),
  libsecret-1-dev (>= 0.11),
  libsqlite3-dev (>= 3.7.4),
  libunique-3.0-dev (>= 3.0.0),
- libunity-dev,
  libwebkitgtk-3.0-dev (>= 2.3.0),
  libxml2-dev (>= 2.7.8),
  valac (>= 0.22.1)
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: https://wiki.gnome.org/Apps/Geary
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/geary/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/geary/trunk
