## geary 0.8.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -15,7 +15,7 @@
 #
 set(GETTEXT_PACKAGE "geary")
 set(RELEASE_NAME "Lightweight email client for GNOME.")
-set(VERSION "0.6.0")
+set(VERSION "0.8.3")
 set(VERSION_INFO "Release")
 set(LANGUAGE_SUPPORT_DIRECTORY ${CMAKE_INSTALL_PREFIX}/share/locale)
 
@@ -28,6 +28,7 @@
 option(ICON_UPDATE "Run gtk-update-icon-cache after the install." ON)
 option(DESKTOP_UPDATE "Run update-desktop-database after the install." ON)
 option(DESKTOP_VALIDATE "Check generated desktop file for errors during build." ON)
+option(TRANSLATE_HELP "Generate and install translated help documentation." ON)
 
 if (DEBUG)
     message(STATUS "Debug build")
@@ -45,6 +46,10 @@
     message(STATUS "Generated desktop file will be checked for errors")
 endif ()
 
+if (TRANSLATE_HELP)
+    message(STATUS "Help translations will be generated and installed")
+endif ()
+
 find_package(PkgConfig)
 pkg_check_modules(LIBUNITY QUIET unity>=5.12.0)
 pkg_check_modules(LIBMESSAGINGMENU QUIET messaging-menu>=12.10.2)
@@ -55,6 +60,8 @@
 pkg_check_modules(WEBKITGTK22X QUIET webkitgtk-3.0>=2.2.0 webkitgtk-3.0<=2.2.100)
 pkg_check_modules(WEBKITGTK20X QUIET webkitgtk-3.0>=2.0.0 webkitgtk-3.0<=2.0.100)
 pkg_check_modules(WEBKITGTK110X QUIET webkitgtk-3.0>=1.10.0 webkitgtk-3.0<=1.10.2)
+
+pkg_check_modules(GTK312X QUIET gtk+-3.0>=3.12.0)
 
 # intl
 include(Gettext)
