=== src/CMakeLists.txt ===
--- 
+++ 
@@ -40,6 +40,7 @@
 engine/api/geary-progress-monitor.vala
 engine/api/geary-search-folder.vala
 engine/api/geary-search-query.vala
+engine/api/geary-service.vala
 engine/api/geary-service-provider.vala
 engine/api/geary-special-folder-type.vala
 
@@ -271,6 +272,7 @@
 engine/state/state-machine.vala
 engine/state/state-mapping.vala
 
+engine/util/util-ascii.vala
 engine/util/util-collection.vala
 engine/util/util-converter.vala
 engine/util/util-files.vala
@@ -291,6 +293,4 @@
 )
 
 set(CLIENT_SRC
-client/application/geary-action-adapter.vala
-client/application/geary-application.vala
-client/application/geary-args.vala
+client/application/autostart-manager.vala
