=== debian/changelog ===
geary (0.8.3-1ubuntu1) vivid; urgency=medium

  * Merge from debian (LP: #1404570). Remaining changes:
    - debian/control: Add build-depends on libmessaging-menu-dev and
      libunity-dev for Unity integration.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Dec 2014 15:22:54 -0800

geary (0.8.3-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Dec 2014 00:02:54 -0800
